scrollable_positioned_list 0.2.3
scrollable_positioned_list: ^0.2.3 copied to clipboard

A list with helper methods to programmatically scroll to an item.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add scrollable_positioned_list

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  scrollable_positioned_list: ^0.2.3

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:scrollable_positioned_list/scrollable_positioned_list.dart';
713
likes
130
pub points
99%
popularity

Publisher

google.dev

A list with helper methods to programmatically scroll to an item.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

collection, flutter

More

Packages that depend on scrollable_positioned_list